# Mu Map
Repository for the code to replicate the paper of Shi et al. with our SPECT/CT Scanner.

## Differences 
|                       |                        Authors |                              Ours |
| :-------------------- | :----------------------------: | :-------------------------------: |
| SPECT/CT Scanner      |          GE NM/CT 850 SPECT/CT | Siemens Symbia Intevo 16 SPECT/CT |
| Scan Arc              |                           180° |                              208° |
| Angles                |                             60 |                                34 |
| Energy Window Lower   |                    114-126 keV |                       110-131 keV |
| Energy Window Upper   |                    126-155 keV |                       131-152 keV |
| Dose                  |                         15 mCi |                                 ? |
| Reconstruction        | OSEM (5 iterations, 4 subsets) |        Siemens Conjugate Gradient |
| CT Energy             |                        120 kVp |                                 ? |
| Attenuation Map Shape |                  (25-35)x64x64 |                                 ? |
| Reconstruction Shape  |                       64x64x64 |                        51x128x128 |
| Voxel Size            |                 6.8x6.8x6.8 mm³|                   4.8x4.8x4.8 mm³ |

## Open Questions

## References
* `Shi et al. "Deep learning-based attenuation map generation for myocardial perfusion SPECT". 2020 In: European Journal of Nuclear Medicine and Molecular Imaging 47.10`
  * [DOI: 10.1007/s00259-020-04746-6](www.doi.org/10.1007/s00259-020-04746-6)
